Subject: Re: bug#13826: emacs24: svn support fails in a symlinked directory

From: Glenn Morris <[email-masked]>
Date: Thu, 28 Feb 2013 02:48:40 -0500

Juha Jäykkä wrote:

> However, if the variable vc-cvs-stay-local is set to nil in .emacs, then the 
> emacs fails to notice that symlink-directory is SVN controlled.

It makes no difference for me whether I set vc-cvs-stay-local,
vc-svn-stay-local, or vc-stay-local to nil or t. The recipe I posted
still works fine. Do you have a recipe starting from emacs -Q that shows
the problem?